<mat-card>
  <mat-card-title>Your Id:</mat-card-title>
  <mat-card-subtitle>Typically between 1-25, depending on initial app data setup</mat-card-subtitle>
  <mat-card-content>
    <mat-form-field>
      <input matInput placeholder="Id" #currentMatchId>
    </mat-form-field>
  </mat-card-content>
  <mat-card-actions align='end'>
      <button mat-raised-button color="primary" (click)="getMatchById(currentMatchId.value)">Get Matches</button>
  </mat-card-actions>
</mat-card>
